{
  "name": "angular-app-example",
  "version": "1.0.0",
  "description": "Angular App Example",
  "main": "index.js",
  "scripts": {
    "dev": "gulp clean && gulp dev_build && gulp serve",
    "build": "gulp clean && gulp build"
  },
  "author": "Fatboo",
  "license": "ISC",
  "devDependencies": {
    "connect-history-api-fallback": "^1.6.0",
    "gulp": "^4.0.2",
    "gulp-clean": "^0.4.0",
    "gulp-concat": "^2.6.1",
    "gulp-connect": "^5.7.0",
    "gulp-html-replace": "^1.6.2",
    "gulp-htmlmin": "^5.0.1",
    "gulp-imagemin": "^7.1.0",
    "gulp-less": "^4.0.1",
    "gulp-load-plugins": "^2.0.4",
    "gulp-minify-css": "^1.2.4",
    "gulp-ng-annotate": "^2.1.0",
    "gulp-ng-html2js": "^0.2.3",
    "gulp-plumber": "^1.2.1",
    "gulp-sourcemaps": "^2.6.5",
    "gulp-uglify": "^3.0.2"
  }
}
